dependent_variables:
- header: {name: dN/dy}
  qualifiers:
  - {name: particles, value: AntiLambda}
  values:
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.008}
    value: 0.1392
  - errors:
    - {label: stat, symerror: 0.002}
    - {label: sys, symerror: 0.018}
    value: 0.478
  - errors:
    - {label: stat, symerror: 0.004}
    - {label: sys, symerror: 0.04}
    value: 0.906
  - errors:
    - {label: stat, symerror: 0.005}
    - {label: sys, symerror: 0.054}
    value: 1.328
  - errors:
    - {label: stat, symerror: 0.006}
    - {label: sys, symerror: 0.085}
    value: 1.824
  - errors:
    - {label: stat, symerror: 0.01}
    - {label: sys, symerror: 0.12}
    value: 2.33
  - errors:
    - {label: stat, symerror: 0.01}
    - {label: sys, symerror: 0.14}
    value: 2.75
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.5}
  - {value: 61.2}
  - {value: 114.0}
  - {value: 165.5}
  - {value: 233.6}
  - {value: 299.3}
  - {value: 343.3}
